Subject: RE: [lojban] A revised ce'u proposal involving si'o (fwd)

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:33:38 +0100

Nick:
> lenu mi tavla do cu dicra lenu do gunka kei leka ce'u xi pa toljundyri'a
> do ce'u xi re
[...]
> (And before anyone starts rolling their eyes about the subscripts, how
> else would you make sure the two ce'u are not coreferential?)

[I think I may have skimmed a message that answered this, but on re-searching
recent messages I can't find it, so maybe I imagined the answer when I
first skimmed Nick's message...]

Separate ce'u have to be independent variables. {ce'u prami ce'u} cannot
mean "self-love" -- that would be {ce'u prami loi nei}. But at the
same time, {ko'a prami loi nei} is an instance of {ce'u xi pa prami 
ce'u xi re}, and if you want to define the property of loving something
other than oneself, then this would have to be {ce'u prami lo na nei
no'u ce'u} or somesuch.

--And.